import {request} from '@/utils/request.js'



// 店铺详情
export function shopDetail(data) {
	return request({
		url: `/springbatchservice/ypp/kfc/shop`,
		method:'post',
		data
		
	})
}

// 菜单
export function menuList(shopId) {
	return request({
		url: `/springbatchservice/ypp/kfc/menus/${shopId}`,
		
	})
}


// 创建订单
export function createOrder(data) {
	return request({
		url: `/springbatchservice/ypp/kfc/createOrder`,
		method:'post',
		data
		
	})
}

// 点餐门店查询
export function getFoodShopList(data) {
	return request({
		url: `/productcenterserver/search/v3/list`,
		data
	})
}


// 点餐商品详情
export function foodGoodsDetail(data) {
	return request({
		url: `/springbatchservice/ypp/kfc/goodsDetail`,
		method:'post',
		data
	})
}

